/*
 * @author Elena Hervalejo
 */
package org.hdtourist.model;

/**
 * Categora de ciudad
 * Correspondiente al fichero que configura las consultas para obtener detalles de la ciudad (imagen)
 */
public class CategoriaCiudad extends Categoria {

	/** La constante serialVersionUID. */
	private static final long serialVersionUID = -2916215621856576088L;

	/**
	 * Instancia una nueva categora de una ciudad.
	 */
	public CategoriaCiudad() {
		super();
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.hdtourist.model.Categoria#getFicheroConf()
	 */
	@Override
	public String getFicheroConf() {
		return "conf_lista_ciudad";
	}

}
