/*
 * @author Elena Hervalejo
 */
package org.hdtourist.utils;

import java.io.File;
import java.io.FilenameFilter;

/**
 * Filtro para ficheros con extensin hdt.
 */
public class HdtFilter implements FilenameFilter {

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.io.FilenameFilter#accept(java.io.File, java.lang.String)
	 */
	@Override
	public boolean accept(File directorio, String nombreArchivo) {
		/*
		 * Devuelve true si el final del archivo coincide con alguna de las extensiones que le indicamos, en caso contrario devuelve false y no se tiene en cuenta el archivo
		 */
		if (nombreArchivo.endsWith(".hdt")) {
			return true;
		}

		return false;
	}
}
