/*
 * @author Elena Hervalejo
 */
package org.hdtourist.model;

/**
 * Categora de lugar.
 * Correspondiente al fichero que configura las consultas para obtener los detalles de los lugares
 */
public class CategoriaLugar extends Categoria {

	/** La constante serialVersionUID. */
	private static final long serialVersionUID = -2916215621856576088L;

	/**
	 * Instancia una nueva categoria de lugar.
	 */
	public CategoriaLugar() {
		super();
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.hdtourist.model.Categoria#getFicheroConf()
	 */
	@Override
	public String getFicheroConf() {
		return "conf_monumento";
	}

}
