/*
 * @author Elena Hervalejo
 */
package org.hdtourist.model;

/**
 * Categora de mapa
 * Correspondiente al fichero que configura las consultas para obtener detalles del mapa
 */
public class CategoriaMapa extends Categoria {

	/**
	 * Instancia una nueva categora de mapa.
	 */
	public CategoriaMapa() {
		super();
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.hdtourist.model.Categoria#getFicheroConf()
	 */
	@Override
	public String getFicheroConf() {
		return "conf_mapa";
	}

}
