/*
 * @author Elena Hervalejo
 */
package org.hdtourist.utils;

/**
 * Excepcin propia de la aplicacin.
 */
public class HdtException extends Exception {

	/** La constante serialVersionUID. */
	private static final long serialVersionUID = 3933570390325293102L;

	/** El mensaje. */
	private String mensaje = "";

	/**
	 * Instanacia un nuevo hdt exception.
	 *
	 * @param mensaje
	 *            el mensaje
	 */
	public HdtException(String mensaje) {
		super();
		this.mensaje = mensaje;
	}

	/**
	 * Obtiene el mensaje.
	 *
	 * @return el mensaje
	 */
	public String getMensaje() {
		return this.mensaje;
	}

	/**
	 * Fija el mensaje.
	 *
	 * @param mensaje
	 *            el nuevo mensaje
	 */
	public void setMensaje(String mensaje) {
		this.mensaje = mensaje;
	}
}
