/*
 * @author Elena Hervalejo
 */
package org.hdtourist.utils;

/**
 * Clase de utilidades de Strings
 */
public class StringUtils {

	/**
	 * Comprueba si la cadena est vaca.
	 *
	 * @param cadena
	 *            la cadena
	 * @return true, si la cadena est vaca
	 */
	public static boolean isEmpty(String cadena) {
		return cadena == null || "".equals(cadena.trim());
	}

	/**
	 * Comprueba si la cadena no est vaca.
	 *
	 * @param cadena
	 *            the cadena
	 * @return true, si la cadena no est vaca
	 */
	public static boolean isNotEmpty(String cadena) {
		return !StringUtils.isEmpty(cadena);
	}
}
