/*
 * @author Elena Hervalejo
 */
package org.hdtourist.view;

import org.hdtourist.R;

import android.app.Activity;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

/**
 * Activity que muestra informacin sobre la aplicacin y el proyecto.
 */
public class AboutActivity extends Activity {

	/*
	 * (non-Javadoc)
	 * 
	 * @see android.app.Activity#onCreate(android.os.Bundle)
	 */
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);

		this.setContentView(R.layout.activity_about);

		TextView urlAbout = (TextView) this.findViewById(R.id.act_about_url);
		final String url = this.getResources().getString(R.string.const_about_url);
		urlAbout.setOnClickListener(new View.OnClickListener() {

			@Override
			public void onClick(View v) {
				Uri uri = Uri.parse(url);
				AboutActivity.this.startActivity(new Intent(Intent.ACTION_VIEW, uri));

			}
		});

	}

}
