/*
 * @author Elena Hervalejo
 */
package org.hdtourist.view;

import org.hdtourist.R;
import org.hdtourist.presenter.InicioPresenter;
import org.hdtourist.view.base.BaseActivity;

import android.os.Bundle;
import android.os.Handler;

/**
 * Activity de inicio de HdTourist.
 *
 * @author Elena Hervalejo
 */
public class InicioActivity extends BaseActivity {

	/** The handler. */
	public Handler handler = new Handler();

	/** The presenter. */
	private InicioPresenter presenter;

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.hdtourist.view.base.BaseActivity#onCreate(android.os.Bundle)
	 */
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		this.presenter = new InicioPresenter(this);

		this.setContentView(R.layout.activity_inicio);

		this.presenter.cargaInicio();
	}
}
